server:
  port: 8777
spring:
  profiles:
    active: dev
  application:
    name: ucard-service

mybatis:
  type-aliases-package: com.crm.rely.backend.core.pojo.table.view

login:
  excludePathPatterns:
    /ucard/manager/callback/notify,
    /custom/login,
    /custom/update/password/send/email,
    /custom/update/email/password,
    /ucard/wallet/deposit,
    /ucard/wallet/withdraw,
    /wasabi/callback,
    /crypto/callback,
    /wasabi/manager/externalSystemCustomerData
role:
  googleVerified: false
  excludePathPatterns:
    /country/get,
    /wasabi/api/**